.navbar {
  background: #3d405b;
  color: rgb(235, 220, 180);
}
div.container{
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 15px 0 rgba(0,0,0,0.19);
}
.toggler:hover{
    color:  rgba(246, 180, 161, 0.7);
}
.brand-name {
  color: rgb(229, 229, 229);
  margin: 5px;
  font-size: 25px;
  font-family: "Poppins";
  font-weight: light;
}
.fa {
  color: rgb(224, 122, 95);
}
i.fa.fa-sign-out:hover{
    color: rgb(250, 235, 215);
}
.fa.fa-sign-out:hover span.tooltip{
    visibility: visible !important;
}
span.tooltip{
    color: antiquewhite;
}
.nav-link {
    color: rgb(229, 229, 229) !important;
    list-style: none;
    font-family: "Poppins";
    font-weight: 300 !important;
    margin: 5px;
}
.ms-auto{
    padding-right: 30px;
}
.nav-link:hover{
    color:rgba(244, 195, 182, 1) !important;
}
#login-btn:hover{
    color: rgb(250, 235, 215);
}
#logo:hover{
    color: rgb(250, 235, 215);
}
@media screen and (max-width: 375px) {
    .fa{
        margin-left: 10px;
    }
}
@media screen and (max-width: 390px){
    .fa{
        margin-left: 10px;
    }
}
@media screen and (max-width: 412px){
    .fa{
        margin-left: 10px;
    }
}

